Cantera 2.6.0

Classes | Namespaces
PlasmaPhase.h File Reference

Header file for class PlasmaPhase. More...

`#include "cantera/thermo/IdealGasPhase.h"`
`#include "cantera/numerics/eigen_sparse.h"`
Include dependency graph for PlasmaPhase.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | PlasmaPhase
| Base class for a phase with plasma properties. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Header file for class PlasmaPhase.

Definition in file PlasmaPhase.h.